html,body {
	height:100%;
}

body {
	color:#888;
	font-size:13px;
	line-height:180%;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	position:relative;
	background-color:#fff;
	max-width:3000px;
	margin:60px auto 0;
	-webkit-font-smoothing:antialiased;
}

.form-control,#aboutus h3,#ask footer,#askform footer,#coordinate h2.about {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothi３c Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

header,h1,h2,h3,h4,menu,footer,#artists_detail .moreworks,#news .dropdown,#aboutus menu +p+p,#coordinate .wideslider h1,#artists_detail .righttop a,#coordinate h2.about small,#artists .itembox p,.fancybox-title-float-wrap .child,#index .itembox,#index .readmore,#coordinate .itembox,#coordinate .coordabout a,#contact .btn,#news p.tag,#news p.date,#news .newsletter,#askform .btn,#askform .backbtn,input[type="submit"],#coordinate_detail .btn {
	font-family:'Roboto Condensed',sans-serif;
	letter-spacing:.07em;
	font-weight:100;
}




#artists .itembox p {
	font-weight:400;
}

.wideslider,.wideslider * {
	margin:0;
	padding:0;
}

.container {
	min-width:730px;
	max-width:980px;
	width:100%;
	position:relative;
}

.form-control {
	color:#888;
	margin-bottom:20px;
	padding-top:9px;
}

a,a:visited {
	color:#888;
}

a:link {
	color:#888;
	text-decoration:none!important;
	overflow:hidden;
	outline:none;
}

a:hover {
	color:#0365C0;
	text-decoration:none;
	overflow:hidden;
	outline:none;
}

a img:hover {
	filter:alpha(opacity=60);
	-moz-opacity:.6;
	opacity:.6;
}

.btn {
	font-size:13px;
	font-weight:400!important;
	color:#fff!important;
	background-color:#0365C0;
	width:200px;
	padding:8px 10px;
	margin:30px auto;
	text-align:center;
	display:block;
	border-radius:0;
}

.btn:hover {
	color:#fff;
	filter:alpha(opacity=70);
	-moz-opacity:.7;
	opacity:.7;
}

.fixed {
	position:fixed;
	top:0;
	left:0;
	right:0;
	width:100%;
	z-index:9999;
	background-color:#fff;
	height:70px;
}

header {
	letter-spacing:.1em;
	font-size:16px;/* 14px */
	font-weight:400;
	padding:15px;
	position:fixed;
	top:0;
	left:0;
	right:0;
	width:100%;
	z-index:1000;
	background-color:#fff;
	height:60px;
	margin:0!important;
	border-bottom:1px solid #eee;
}

header .col-xs-18,
header .col-xs-19{
	margin-top:4px;
}

header div {
	text-align:right;
}

header div:first-child {
	text-align:left;
}

header a {
	margin-right:30px;
/*クリックしやすく下に空き*/
	padding-bottom:15px;
}

header a:hover {
	color:#0365C0!important;
}

header a:last-child {
	margin-right:0;
}

h1,h2,h3 {
	margin:0;
	line-height:150%;
}

h1 {
	font-size:14px;
}

h2 {
	font-size:26px;
	text-align:center;
	margin:40px auto 20px;
}

h2 small {
	color:inherit;
}

h3 {
	font-size:16px;
}

small {
	display:block;
	font-size:12px!important;
}

menu {
	font-size:16px;
	position:relative;
	overflow:hidden;
	margin:20px auto 70px;
	padding:0;
	font-weight:400;
}

menu ul {
	position:relative;
	left:50%;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	padding-top:15px;
}

menu li {
	position:relative;
	left:-50%;
	float:left;
	padding:0;
	margin-right:80px;
	text-align:center;
}

menu li:last-child {
	margin-right:0;
}

menu span {
	position:absolute;
	margin-top:-1px;
	margin-left:-13px;
}

menu small {
	text-indent:-1em;
	letter-spacing:-.1em;
}

.active {
	color:#0365C0!important;
	cursor:default;
}

.submenu li {
	font-style:normal;
	border-right:1px solid #666;
	margin-right:50px;
	padding-right:50px;
}

.submenu li:last-child {
	border-right:none;
}

.masonrycont {
	margin:0 auto;
	width:100%;
	overflow:hidden;
}

.masonrycont2  .itembox img{
    width: 250px;
}



.itembox {
	margin:0 15px 15px;
	float:left;
	font-size:14px;
	line-height:120%;
}

.itembox img {
	display:block;
	margin-bottom:10px;
}

.fancybox-close {
	top:-20px;
	right:10px;
	width:36px;
	height:36px;
	cursor:pointer;
	z-index:8040;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border-radius:0;
}

.fancybox-skin {
	background:transparent;
}

.fancybox-title-float-wrap {
	position:absolute;
	bottom:0;
	left:0;
	margin-bottom:-18px;
	z-index:8050;
	text-align:left;
}

.fancybox-title-float-wrap .child {
	display:inline-block;
	margin-right:-100%;
	padding:2px 15px;
	background:transparent;
	border-radius:none;
	text-shadow:none;
	color:#888;
	font-weight:400;
	line-height:24px;
	font-size:14px;
	letter-spacing:.1em;
	display: none;
}

.righttop a {
	position:absolute;
	top:0;
	right:30px;
	font-size:13px;
	line-height:130%;
	cursor:pointer;
}

#wrap {
	min-height:100%;
	height:auto;
	margin:0 auto;
	padding:0;
}

footer {
	position:relative;
	font-size:13px;
	color:#fff;
	margin:60px 0 0;
	text-align:center;
	background-color:#888;
	width:100%;
	height:130px;
	letter-spacing:.1em;
}

footer div {
	display:block;
	position:relative;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}

footer a {
	font-size:20px;
	color:#fff!important;
	padding:5px;
}

footer a:hover {
	color:#0365C0!important;
}

footer p {
	margin-bottom:0!important;
}

footer .righttop a {
	font-size:15px;
	top:0!important;
	letter-spacing:.2em;
	margin-top:-5px;
}

.img-maxwidth {
	width:100%;
	background-size:cover;
	background-position:center center;
}

.collage {
	padding:0 30px;
}

/* !________________________________________#ask*/

#ask{
	visibility: hidden;
}

#ask .fullSlideShow {
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
	
}
#ask .fullSlideShow ul {
	top: 50%;
	left: 50%;
	width: 100%;
	position: fixed;
	overflow: hidden;
	-webkit-filter: brightness(0.8);
	 -moz-filter: brightness(0.8);
	 -o-filter: brightness(0.8);
	 -ms-filter: brightness(0.8);
	 filter: brightness(0.8);
}


#ask .fullSlideShow ul li {
	top: 0;
	left: 0;
	width: 100%;
	display: none;
	position: absolute;
}

#ask .fullSlideShow ul li img {
	width: 100%;
}

#askform .uploadButton{
    margin-top: -20px;
	margin-bottom: 5px;
}

#askform #form-control-ask-budget {
  margin-bottom: 25px;
}

#askform #askform_confirm{
	font-weight: bold;
}

#askform .mwform-file-delete {
  display: none !important;
}

#askform #file_path_span {
  margin-bottom:10px;
}



#ask .toplogo {
/* 	最初は非表示 */
	display: none;
	position:absolute;
	top:35%;
	width:100%;
	z-index:1000;
	text-align: center;
}


#ask .tel{
	margin-top: 10px;
}


#ask .tel2{
	margin-top: 20px;
	text-align: center;
}



#ask .readmore {
/* 	最初非表示 */
	display: none;
	width:100%;
	color:#fff;
	background-color:#333;
	padding:3px;
/* 	position:fixed; */
/* 	bottom:0; */
	text-align:center;
	z-index:1000;
	font-size:12px;
	font-weight:500;
	filter:alpha(opacity=80);
	-moz-opacity:.8;
	opacity:.8;
	padding-top:3px;
}

body#ask,body#askform {
	margin:0;
}

#ask header,#askform header {
	position:relative;
	background-color:transparent;
/* 	padding:0; */
/* 	margin-top:30px!important; */
	border:none;

}
#ask header{
	position:fixed;
}

#ask textarea{
	resize: none;
	overflow: hidden;
	height: 40px;
}

#askform header {
	border-bottom: 1px solid #eee;
}

#askform .error {
  font-size: 11px;
  color: red;
}


#askform p.tt3:first-child {
  margin-top: 100px;
  font-size: 20px;
  line-height:140%;
}

#askform p.tt3 {
  text-align: center;
  margin-top: 20px;
  font-size: 14px;
}

#askform #form-control{
    margin-top: 20px;
}

#askform .uploadButton #form-control{
    margin:0;
}

#askform input[name="submitBack"]{
    margin-top: 10px !important;
}



#ask footer,#askform footer {
	position:relative;
	color:#fff;
	margin:0 auto;
	background-color:#333;
	height:40px;
	max-width:1600px;
}


#ask a.fancybox {
	color:#fff;
	font-size:18px;
	font-weight: bold;
	text-decoration:underline!important;
}

#ask a:hover {
	text-decoration:none!important;
}

#ask header h1,#askform header h1 {
	display:inline;
}

#ask header small,#askform header small {
	margin:0 10px;
	display:inline;
	text-align:left;
	font-size:16px!important;
	vertical-align:bottom;
	font-weight:400;
	font-style:italic;
	letter-spacing:.01em;
	position:absolute;
	top:6px;
}

#ask .rslides {
	margin:0 auto;
}

#ask .container {
	color:#fff;
	z-index:100;
	position:absolute;
	left:0;
	right:0;
}

#ask h2 {
	margin:20px auto 20px;
	font-weight:700;
	letter-spacing:0;
}

#ask .btn,#askform .btn {
	display:inline;
	width:auto;
	color:#888;
	font-size:15px;
	margin-top:20px;
	letter-spacing:.2em;
}

#ask .btn{
	font-size:13px;
}

#ask .searchbtn {
	letter-spacing:0;
/* 	position: relative; */
	bottom: -78px;
}

#ask .form-inline {
	margin:0 auto;
	text-align:center;
	border:1px solid #ccc;
	padding:15px;
	width:545px;
	background-color:#fff;
}


#ask .form-control {
	width:400px;
	border:none;
	margin:0;
	-webkit-box-shadow:none;
	-moz-box-shadownone:none;
	box-shadownone:none;
}

#ask small {
	margin-top:25px;
	text-align:center;
}

#ask .fancybox-overlay,#askform .fancybox-overlay {
	background:url(images/fancybox_overlay2.png);
	z-index:8000!important;
}

#askform p.tel {
    font-family: 'Roboto Condensed',sans-serif;
	font-size:20px;
	margin:20px auto 30px;
	line-height: 150%;
}

#askform p.tel a,#askform p.tel span {
    color: #0365C0;
	display: inline;
}

#askform input[type="submit"]{
    margin: 0;
    margin-top: 20px;
    margin-bottom: 100px;
}

#askform p.comment {
    border-top: 1px solid;
    padding-top:20px;
    margin:20px auto;
    font-size: 14px;

}


#askform .container {
	color:#888;
	width:600px!important;
}

#askform h2 {
	margin:40px 0 20px;
	text-align:left;
	letter-spacing:0;
}

#askform h2 small {
	margin-top:10px;
/* 	margin-left:20px; */
	font-size:20px!important;
	display:inline;
}

#askform h2 small a {
	color:#0365C0;
	text-decoration: underline !important;
}

#askform h2 small a:hover {
	color:#888;
	text-decoration: none!important;
}

#askform h2+p {
/*
  margin: 40px 0 20px;
  font-size: 15px;
  font-weight: bold;
*/
  font-size: 14px;
}


#askform .form-control {
	width:100%;
	border:1px solid #ccc;
}

#askform span {
	width:100px;
	display:inline-block;
}

#askform .backbtn span,#askform small span {
	width:auto;
	display:inline-block;
}

#askform small {
	margin-bottom:5px;
}

#askform small span.filetuika{
    color: #0365C0;
}

#askform .budget {
	width:300px;
	display:inline-block;
}

#askform .form-control.md {
	display:inline-block;
/* 	margin-right:15px; */
}

#askform .month {
	width:50px;
	margin-right: 5px;
}
#askform .day {
	width:50px;
	margin-left:15px;
	margin-right: 5px;
}


#askform .btn {
	display:block;
	width:100%;
}

#askform .sec2 {
/* 	display:none; */
}

#askform .sec2 .btn {
	margin-bottom:10px;
}

#askform .choose {
	font-size:12px;
	width:110px;
	margin:0;
	background-color:#888;
	letter-spacing:.1em;
}

#askform .backbtn,div.sec2 input[name="submitBack"] {
	font-size: 15px;
	font-weight: 400!important;
	color: #0365C0 !important;
	margin-bottom:30px;
	display:block;
	cursor:pointer;
	letter-spacing: .1em;
}


#askform .backbtn:hover,div.sec2 input[name="submitBack"]:hover {
	color: #888 !important;
}

#askform #form-control-ask-month,#askform #form-control-ask-day{
	border-radius: 0;
}


#ask_detail {
	text-align:center;
	margin:0;
}

#ask_detail h1 {
	font-size:21px;
	font-weight:700;
	padding-top:60px;
	margin-bottom:30px;
}

#ask_detail h2 {
	color:#0365C0;
	font-weight:700;
	font-size:18px;
	margin:40px auto 10px;
}

#ask_detail small {
	display:block;
	width:78%;
	text-align:left;
	margin:20px auto 0;
}

#ask_detail a {
	color:#0365C0;
	margin-top:40px;
	display:block;
	text-decoration: underline !important;
}

#ask_detail a:hover {
	color:#888;
}



.fancybox-margin{
    margin-right: auto !important;
}



/* !_______________________________________#index*/
#index .toplogo {
	position:absolute;
	top:-60px;
	width:100%;
	height:100%;
	background-color:#fff;
	z-index:1000;
}

#index .toplogo img {
	position:absolute;
	top:-15%;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	width:400px;
	height:100px;
	text-align:center;
}

#index .readmore {
/* 	最初非表示 */
	display: none;
	letter-spacing:.2em;
	width:100%;
	color:#fff;
	background-color:#aaa;
	padding:10px;
	position:fixed;
	bottom:0;
	text-align:center;
	z-index:1000;
	font-size:18px;
	font-weight:500;
	filter:alpha(opacity=80);
	-moz-opacity:.8;
	opacity:.8;
}

#index .readmore span.glyphicon {
	font-size:9px;
	position:relative;
	top:0;
}

#index .container {
	z-index:100;
}

#index small {
	display:inline;
	margin-left:1em;
}

#index h2 {
	font-size:26px;
	margin:0 auto 60px;
}




#index .fullSlideShow img:hover {
	filter:inherit;
	-moz-opacity:inherit;
	opacity:inherit;
}

#index header {
	background-color:transparent;
	opacity:1;
	border-bottom:none;
}

#index .itembox {
	margin:0 25px 25px 30px;
	margin-bottom:30px;
	font-size:14px;
	letter-spacing:.08em;
	font-weight:400;
}

#index .itembox p {
	font-size:12px;
	margin-top:2px;
	font-style:oblique;
	letter-spacing:.1em;
	font-weight:100;
	
	width: 270px;
	word-wrap:break-word;
	
}

#index .itembox small {
	font-weight:400;
	letter-spacing:.07em;
}

#index .bx-wrapper {
	margin-bottom:60px!important;
}

div,img,ul,li {
	margin:0;
	padding:0;
	border:none;
	outline:0;
}

/* !________________________________________#artists*/
#artists .row p {
	margin:10px auto 60px;
	font-size:14px;
	line-height:120%;
}

#artists menu {
    font-size: 26px;
    letter-spacing: 0.01em;
	margin:50px auto;
	height: 47px;
}

#artists menu .active {
    border-bottom: 1px solid #0365C0;
    padding-bottom: 5px;
}
#artists menu .active a {
    color: #0365C0;
}


#artists .itembox {
	margin:0 30px 60px;
}

#artists .itembox p {
	margin-top:20px;
	text-align:center;
	font-size:16px;
	letter-spacing:.1em;
}

#artists small {
	display:inline;
	margin-left:1em;
}

.paginationslide a {
	height:10px;
	width:10px;
}


#artists .fancybox-close {
	position:fixed;
	top:10px;
}

#artists .fancybox-opened .fancybox-skin {
	background:#fff;
}

#artists .fancybox-overlay {
	background:url(images/fancybox_overlay2.png);
	z-index:8000!important;
/* 	フェードインでページを表示させたときのズレ解消法 */
/* 	margin-top: -60px; */
}

#artists .fancybox-outer {
	padding:15px;
}

#artists .fancybox-iframe {
/* 	width:95%; */
	width:100%;
}

#artists .tab-pane p{
   text-align: center;
   color: #888;
   margin-bottom: 50px;
}


/* !________________________________________171009追加*/
#artists .btn{
    width: 240px;
    padding: 15px 0;
}


#artists #tab2 p{
   margin-bottom: 30px;
}

#artists #tab2>p+p {
    margin-bottom: 50px;
}

/* !________________________________________171009追加*/










/* !________________________________________#artists_detail*/
#artists_detail header {
	border:none;
}

#artists_detail .lighttitle {
	position:fixed;
	top:20px;
	left:40px;
	z-index:9000;
	font-size:24px;
}

#artists_detail .lighttitle small {
	display:inline;
	margin-left:10px;
}

#artists_detail h2 {
	font-size:32px;
	line-height:140%;
	margin:30px;
}

#artists_detail h2 small {
	letter-spacing:.1em;
}

#artists_detail .selectedworks {
	background-color:#eee;
	width:100%;
	padding-bottom:60px;
	position:relative;
}

#artists_detail .selectedworks .row {
	margin-bottom:30px;
}

#artists_detail small {
	font-size:14px;
}

#artists_detail h3 {
	font-size:20px;
	padding:50px;
	text-align:center;
	display:block;
}

#artists_detail .moreworks {
	font-size: 15px !important;
	background-color:#0365C0;
	color: #fff;
/* 	border:2px solid #999; */
	width:200px;
	padding:8px 10px;
	margin:70px auto 40px;
	text-align:center;
	font-size:13px;
	display:block;
}

#artists_detail .moreworks:hover {
/* 	color:inherit; */
/* 	background-color:#ccc; */
	cursor: pointer;
	
	color: #fff;
	filter:alpha(opacity=70);
	-moz-opacity:.7;
	opacity:.7;
	
}

#artists_detail .profile {
	color:#fff;
	text-align:center;
	background-color:#888;
}

#artists_detail .profile h4 {
	margin:30px auto;
	font-size:25px;
}

#artists_detail .profile small {
	color:#fff;
	margin-top:5px;
}

#artists_detail .profile p {
	margin-bottom:30px;
}

#artists_detail footer {
	margin-top:-1px;
}

#artists_detail footer a {
	color:#fff;
}

#artists_detail .fancybox-next {
/* 	right:-50px; */
	position:fixed;
	right:30px;
}

#artists_detail .fancybox-prev {
/* 	left:-50px; */
	position:fixed;
	left:20px;
}

#artists_detail .img-maxwidth {
	height:500px;
	/*415px;55%*/
	background-image:url(../images/artists_detail_profile.jpg);
}

#artists_detail .fancybox-overlay {
/* 	z-index:8000!important; */
}

#artists_detail .fancybox-close {
	position:fixed;
	top:13px;
	right:40px;
}

#artists_detail .righttop a {
	text-align:center;
	top:50px;
	right:40px;
	color:#0365C0;
	font-size:13px;
	font-weight:400;
}

#artists_detail .righttop a:hover {
	color:#888;
}

#artists_detail .righttop small {
	font-size:10px!important;
	font-style:normal;
	margin-top:2px;
}


#artists_detail .collageVis{
	display: none !important;
}

/* !________________________________________#coordinate*/
#coordinate .wideslider {
	position:relative;
/* 絶対配置の基準点 */
	width:100%;
/* 600px以下は幅いっぱいに広げる */
	margin:0 auto;
/* ブロック要素の中央揃え */
	text-align:center;
/* インライン要素の中央揃え */
}

#coordinate .wideslider ul {
  display: inline-block;
  overflow: hidden;
  -webkit-filter: brightness(0.8);
  -moz-filter: brightness(0.8);
  -o-filter: brightness(0.8);
  -ms-filter: brightness(0.8);
  filter: brightness(0.8);
}

#coordinate .wideslider .subttl {
	position:absolute;
	top:40%;
/* 上から半分 */
	left:50%;
/* 左から半分 */
	width:100%;
/* 大枠と同じ幅に */
	margin:-1.5em 0 0 -50%;
/* 要素の大きさの半分引く */
	z-index:100;
	text-align:center;
	color:#fff;
}

#coordinate .wideslider h1 {
	font-size:45px;
	font-weight:400;
}

#coordinate .wideslider p {
	font-size:18px;
	line-height:150%;
	font-weight: bold;
}

#coordinate .img-maxwidth {
	height:55%;
/*700px*/
	background-image:url(../images/coord_header.jpg);
}

#coordinate .fancybox-close {
	position:fixed;
	top:10px;
}

#coordinate .itembox {
	margin-bottom:30px;
}

#coordinate .networks {
	background-color:#333;
	color:#fff;
	width:100%;
	padding:30px 0;
}

#coordinate .networks a {
	color:#fff;
	text-align:center;
}

#coordinate h2 {
	margin-bottom:0;
}

#coordinate h2.about {
	line-height:155%;
	margin-bottom:70px;
	font-size:23px!important;
}

#coordinate h2.about small {
	margin-top:30px;
	font-size:21px!important;
	line-height:170%;
	letter-spacing:.03em;
}

#coordinate h2+p {
	text-align:center;
	margin-top:3px;
	margin-bottom:50px;
	font-size:12px;
}

#coordinate .networks p {
	margin-bottom:40px;
}

#coordinate .btn_ask {
	position:absolute;
	top:-80px;
	right:-20px;
	z-index:100;
}

#coordinate .btn_ask2 {
	position:absolute;
	top:20px;
	right:-20px;
	z-index:100;
}

#coordinate menu.coordtop {
	margin:80px auto;
}

#coordinate menu {
	margin:60px auto;
}

#coordinate .networks menu {
	margin:40px auto 60px;
}

#coordinate .networks menu small {
	letter-spacing:inherit;
}

#coordinate .showcase {
	font-size:12px;
	margin-bottom:60px;
}

#coordinate .showcasebox .itembox p {
	margin-top:20px!important;
	text-align:center;
	font-size:16px!important;
	letter-spacing:.1em!important;
	font-style:normal;
	font-weight:400;
}

#coordinate .itembox {
	margin:0 25px 25px 30px;
	margin-bottom:30px;
	font-size:14px;
	letter-spacing:.08em;
	font-weight:400;
	text-align: center;
}

#coordinate .itembox small {
	font-weight:400;
/* 	letter-spacing:.07em; */
	letter-spacing:.0em;
	display:inline;
/* 	margin-left:1em; */
	margin-left:0.5em;
}

#coordinate .itembox p {
	font-size:12px;
	margin-top:2px;
	font-style:oblique;
	letter-spacing:.1em;
	font-weight:100;
}

#coordinate .col-xs-8 p {
	text-align:center;
	font-size:18px;
	margin:10px auto 40px;
}

#coordinate .col-xs-8 small {
	font-size:13px;
}

#coordinate .coordabout {
	width:50%;
	margin:0 auto;
}

#coordinate .coordabout h3 {
	text-align:center;
	margin:80px auto 30px;
	font-size:28px;
}

#coordinate .coordabout small {
	margin:3px;
	letter-spacing:-.1em;
}

#coordinate .coordabout p {
	margin-bottom:20px;
}

#coordinate .coordabout a {
	font-size:15px;
	color:#0365C0;
	letter-spacing:.01em;
}

#coordinate .coordabout a small {
	display:inline;
	letter-spacing:.01em;
}

#coordinate .coordabout a {
	text-align:right;
	display:block;
}

#coordinate .fancybox-opened .fancybox-skin {
	background:#fff;
}

#coordinate .fancybox-overlay {
	background:url(images/fancybox_overlay2.png);
	z-index:8000!important;
/* 	フェードインでページを表示させたときのズレ解消法 */
/* 	margin-top: -60px; */
}

#coordinate .fancybox-outer {
	padding:15px;
}

#coordinate .fancybox-iframe {
/* 	width:95%; */
	width:100%;
}

/* !________________________________________#coordinate_detail*/
body#coordinate_detail {
	margin:0;
	width: 95%;
}

#coordinate_detail h1 {
	font-size:19px;
	margin:0 0 25px;
}

#coordinate_detail small {
	margin-top:5px;
}

#coordinate_detail a {
	color: #337ab7;
}

#coordinate_detail a:hover {
	color: #888;
}


#coordinate_detail p {
	font-size:12px;
	line-height:160%;
	margin-bottom:30px;
}

#coordinate_detail p:last-child {
	border-top:1px solid #ccc;
	margin:30px auto 0;
	padding-top:10px;
	font-size:12px;
	line-height:140%;
}

#coordinate_detail img {
	display:block;
	margin-bottom:20px;
}

#coordinate_detail .btn {
	width:130px !important;
	font-size:11px;
	font-weight: 100 !important;
	margin:0;
	padding: 10px;
	display: inline-table;
	width: auto;
  
}

#coordinate_detail .btn small {
	margin-top:0;
	font-size: 10px !important;
}

body#coordinate_networks_detail {
	margin:0;
}

#coordinate_networks_detail h1 {
	font-size:19px;
	margin:0 0 25px;
}

#coordinate_networks_detail p:last-child {
	border:none;
	margin:10px auto 0;
}

#coordinate_networks_detail img {
	display:block;
	margin-bottom:20px;
}

/* !________________________________________171009追加*/
#coordinate_detail .right{
    text-align: right;
}

#coordinate_detail .face{
    width: 100px;
    height: 100px;
}

#coordinate_detail p {
	margin-bottom:0px;
}

#coordinate_detail p:last-child {
/*     上部にも記述しているが上書き */
    border:none;
    margin: 0 auto 0;
}

#coordinate_detail .btn {
	width:205px !important;
}   
        
        
.photoblock{
      clear: both;
      margin-bottom: 0;
      display: inline-block;
}

.photoblock div {
    overflow: auto;
}

.photoblock img {
    float: left;
    margin-right: 20px;
    overflow: hidden;
}

.dl_amana{
    margin-bottom: 20px;
}

.dl_amana p{
    margin: 0 !important;
    padding: 0 !important;
}
.dl_amana p:first-child{
    margin-bottom: 5px !important;
}

.dl_amana img{
    vertical-align: top;
    display: inline !important;
    margin: 0 0 0 10px !important;
}



/* !________________________________________171009追加*/
















/* !________________________________________#news*/
#news .tt{
    font-family: 'Roboto Condensed',sans-serif;
    letter-spacing: .01em;
    font-weight: 100;
    font-size: 55px;
    text-align: center;
    margin: 90px auto 15px !important;
    line-height: 120%;
}


#news .dropdownwrap {
	margin:60px auto;
	width:560px;
}

#news .dropdownwrap small {
	font-size:10px!important;
	display:inline;
	margin-left:1em;
}

.dropdown-menu>li>a {
	font-weight:400;
	color:#888;
}

.dropdown-menu>li>a:hover {
	color:#0365C0;
	background-color:#fff;
}

#news .dropdown-toggle {
	font-size:13px;
	font-weight:400;
	background-color:#fff;
	border:2px solid #999;
	width:250px;
	padding:8px 10px;
	text-align:center;
	display:block;
	letter-spacing:.2em;
}

#news .dropdown-toggle:hover {
	color:inherit;
	background-color:#bbb;
}

#news .dropdown-toggle .glyphicon {
	float:right;
	font-size:.7em;
	margin-top:6px;
}

#news .dropdown-menu {
	min-width:250px;
	border-radius:0;
	-webkit-box-shadow:none;
	box-shadow:none;
	margin:0;
}

#news .dropdown-menu li {
	margin:10px 0;
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
}

#news .dropdown-menu li:last-child {
	margin:10px 0 0;
	border-bottom:none;
}

#news .block {
	width:70%;
	border-bottom:1px solid #ccc;
	margin:80px auto;
	padding-bottom:30px;
}

#news .block img {
/* 	margin-bottom:20px; */
	margin: 0 auto 20px;
}

#news a:hover {
	text-decoration:none;
}

#news h2 {
	font-size:26px;
	text-align:left;
	margin:0 auto 40px;
	line-height:140%;
	text-align:center;
}

#news h2 a {
	border-bottom:1px #888 solid;
}

#news h2 a:hover {
	border-bottom:1px #0365C0 solid;
}

#news small {
	font-size:17px!important;
	display:inline;
	margin-left:1em;
}

#news small +p {
	font-size:21px!important;
	line-height:1.8em;
}

#news nav {
	margin:0 auto 60px;
	text-align:center;
}

.pagination>li:first-child>a,.pagination>li:first-child>span,.pagination>li:last-child>a,.pagination>li:last-child>span {
	border-radius:0;
}

.pagination>.active>a {
	background-color:transparent!important;
	color:#0365C0;
	border-color:inherit;
}

.pagination>.active>a:hover {
	color:#0365C0;
}

.pagination>li>a {
	font-size:15px;
	color:#888;
	border:0;
	padding:6px 7px;
}

.pagination>li>a:hover {
	color:#0365C0;
	background-color:#fff;
	border:0;
}

#news p.tag {
	font-size:12px;
	color:#0365C0;
	font-weight:400;
	text-align:center;
	margin-top:60px;
	line-height:150%;
	padding:3px 5px;
	margin-right:5px;
}

#news p.tag span {
	color:#888;
}

#news p.tag a {
	color:#0365C0;
}

#news p.tag a:hover {
	color:#888;
}

#news p.date {
	font-size:16px;
	text-align:center;
	margin-top:50px;
}

#news .glyphicon-tag {
	margin-right:3px;
}

#news .newsletter {
	color:#fff;
	font-size:16px;
	text-align:center;
	width:100%;
	padding:40px 0 20px;
	background-color:#333;
}

#news form {
	display:inline;
}

#news .form-control {
	width:25%;
	margin-left:20px;
	display:inline;
}

#news .btn {
	font-size:15px;
	display:inline;
	padding:7px 100px;
	margin-left:20px;
	letter-spacing:.2em;
	position:relative;
	top:-2px;
}

#news footer {
	margin:0;
}

#news .newsletter .mw_wp_form_confirm span {
	margin-left: 40px;	
}

#news .mw_wp_form_input .error{
	font-size: 11px;
}

#news .mw_wp_form_complete p{
	margin-top: 10px;
}

#news #form-control-news{
	border: 0;
	border-radius:0;
	
}


/* !________________________________________#aboutus*/
#aboutus menu {
	margin:60px auto;
}

#aboutus menu +p {
	text-align:center;
	font-size:23px;
	line-height:155%;
}

#aboutus menu +p+p {
	text-align:center;
	font-size:21px;
	line-height:170%;
}

#aboutus menu +p {
	margin-bottom:30px;
}

#aboutus .whatwedo {
	background-color:#333;
	color:#fff;
	margin-top:80px;
	padding-bottom:80px;
}

#aboutus h2.creativepratform {
	margin-top:120px;
}

#aboutus h2 {
	margin-bottom:60px;
}

#aboutus h3 {
	text-align:center;
	margin-bottom:40px;
}

#aboutus h3 +p {
	margin-bottom:30px;
}

#aboutus span {
	float:right;
}

#aboutus footer span {
	float:inherit;
}

#aboutus .whatwedo h2:first-child {
	margin:60px auto;
}

#aboutus .whatwedo small {
	margin-top:5px;
	color:#fff;
	letter-spacing:-.02em;
}

#aboutus .whatwedo .col-xs-8 {
	border-right:1px solid #666;
	padding-left:30px;
	padding-right:30px;
}

#aboutus .col-xs-8:last-child {
	border-right:0;
}

#aboutus h2+.row a {
	color:#fff;
	text-decoration:underline;
}

#aboutus .row a:hover {
	color:#0365C0;
	text-decoration:none;
}

#aboutus .company {
	margin-top:80px;
}

#aboutus .company .row .col-xs-12:last-child {
	border-left:1px solid #ddd;
}

#aboutus .company .row .col-xs-12 {
	border-left:0;
	padding-left:30px;
	padding-right:30px;
}

#aboutus .company .row .col-xs-24 {
	padding-left:30px;
	padding-right:30px;
}

#aboutus h3 {
	font-size:15px;
	font-weight:700;
}

#aboutus .company h3 {
	text-align:left;
	font-size:14px;
}

#aboutus .company a:link {
	color:#888;
	text-decoration:none;
}

#aboutus .access {
	margin-top:80px;
}

#aboutus .access .row {
	margin-top:30px;
	margin-bottom:40px;
}

#aboutus .access .col-xs-9:first-child {
	border-right:1px solid #ddd;
}

#aboutus .access .col-xs-9:last-child {
	padding-left:30px;
}

#access small {
	margin-top:10px;
	line-height:170%;
	display:block;
}

#map_canvas1,#map_canvas2 {
/* 	pointer-events:none; */
	-webkit-filter:grayscale(100%);
	-moz-filter:grayscale(100%);
	-o-filter:grayscale(100%);
	-ms-filter:grayscale(100%);
	filter:grayscale(100%);
}

#aboutus script+p {
	float:left;
	margin-bottom:35px;
}

#aboutus .gmaparea {
	width:100%;
	height:450px;
	margin-bottom:10px;
}

#aboutus .gmap {
	float:right;
}

#aboutus .gmap .glyphicon {
	float:none;
}

#aboutus .acnlogo {
	margin-top:17px;
	margin-bottom:-17px;
}

#aboutus .heightall {
	display:-webkit-box;
/* 	safarigooglechrome用/ */
/* 	display:-moz-box */;
}

/* !________________________________________#contact*/
#contact h2 {
	margin:60px auto 30px;
}

#contact form {
	width:480px;
	margin:0 auto;
}

#contact p {
	width: 480px;
	margin: 0 auto;
	margin-bottom:20px;
}

#contact p.tel {
	width: 480px;
	margin: 0 auto;
	font-size:14px;
	margin-bottom:40px;
}


#contact p.tt2 {
  font-size: 15px;
  font-weight: bold;
}

#contact p.tt3 {
	text-align: center;
}

#contact .btn {
	font-size:15px;
	margin-top:20px;
	width:100%;
	letter-spacing:.2em;
}

input[type="submit"]  {
  font-size: 15px;
  margin-top: 20px;
  width: 100%;
  letter-spacing: .2em;
  font-weight: 400!important;
  color: #fff!important;
  background-color: #0365C0;
  padding: 8px 10px;
  margin: 30px auto;
  text-align: center;
  display: block;
  border-radius: 0;
  border: 0;
  top:0 !important;
  outline: 0;
}

input[type="submit"]:hover  {
	
	filter:alpha(opacity=70);
	-moz-opacity:.7;
	opacity:.7;
}

#form-control{
	box-shadow: none !important;
	border-radius:0 !important;
	-webkit-appearance: none;
}

#contact small {
	margin: 0 auto;
	width: 480px;
	margin-bottom:5px;
}

#contact .choose {
	font-size:12px;
	width:110px;
	margin:0;
	background-color:#888;
	letter-spacing:.1em;
}

#contact .error{
	font-size: 11px;
	color: red;
}

input[name="submitBack"] {
/*   color: #888 !important; */
/*   font-weight: bold !important; */
/*   letter-spacing: 1.1px; */
  text-align: left !important;
  background-color: transparent !important;
  padding: 0 !important;
  outline:0;
  
  	font-size: 15px;
	letter-spacing: .1em;
	font-weight: 400!important;
	color: #0365C0 !important;
}

input[name="submitBack"]:hover{
	color: #888 !important;
}



#contact  #contact_confirm{
	font-weight: bold;
}


#contact #file_path_span {
  margin-bottom: 5px !important;
}


/* !________________________________________iPhone*/
@media only screen and (min-device-width:320px) and (max-device-width:568px) {
	
	#ask .toplogo {
		top:10%;
	}

	#artists .itembox {
		width:300px;
	}
	
	#artists .itembox img {
		width:100%;
	}
	
	#coordinate .btn_ask {
		right:20px;
	}

	#coordinate .btn_ask2 {
		right:20px;
	}
	
	#coordinate .itembox small {
		font-size: 10px !important;
	}

}

/* !________________________________________iPad*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	#artists .itembox {
		width:400px;
	}
	
	#artists .itembox img {
		width:100%;
	}

	#coordinate .btn_ask {
		right:20px;
	}

	#coordinate .btn_ask2 {
		right:20px;
	}
	
	#coordinate .showcasebox .itembox p {
	  letter-spacing:0em !important;
	}


}

/* !________________________________________PC*/
@media screen and (min-width:768px) {
	header a {
		margin-right:50px;
	}
	
/*
	#askform header a {
		margin-right:0px;
	}
*/
	
	
}
